@0    = ~Willkommen in Innershade. Wenn ich nicht irre, treffen wir uns jetzt zum ersten Mal, Reisender. Ich bin Woa, der Heiler des Dorfes. Einige nennen mich auch Schamane. Aber im Grunde spielt das keine Rolle. Meine Aufgabe ist es, Menschen zu heilen. Benötigt Ihr meine Hilfe?~
@1    = ~Derzeit suche ich nach Arbeit. Habt Ihr etwas für mich zu tun? Ich würde mir gerne ein paar Goldstücke verdienen.~
@2    = ~Ich bin <CHARNAME>. Erfreut Euch kennen zu lernen. Ich benötige Eure Dienste, Woa.~
@3    = ~Ich bin vollkommen ausgehungert. Habt Ihr etwas zu Essen, Woa?~
@4    = ~Nein. Ich wollte nur nach Euch sehen. Ich gehe jetzt weiter.~
@5    = ~Ich bringe Euch die benötigten Gegenstände.~
@6    = ~Seid erneut willkommen, mein Freund. Wie Ihr seht, befinde ich mich noch immer hier. Ich beobachte gerne diese exotischen Pflanzen. Und falls jemand mich braucht, weiß er, wo er mich finden kann. Benötigt Ihr etwas?~
@7    = ~Ja, derzeit suche ich nach Arbeit. Habt Ihr etwas für mich zu tun? Ich würde mir gerne ein paar Goldstücke verdienen.~
@8    = ~Seid erneut gegrüßt. Ich benötige Eure Dienste, Woa.~
@9    = ~Ich bin wirklich hungrig! Habt Ihr etwas zu Essen, Woa?~
@10   = ~Verzeiht, ich bin etwas in Eile. Ich muss jetzt gehen.~
@11   = ~Ich bringe Euch die benötigten Gegenstände.~
@12   = ~Hmm, lasst mich überlegen...~
@13   = ~Ich habe vielleicht Arbeit. Wisst Ihr, ich benötige ein paar Gegenstände. Ich muss hier im Dorf die Leute versorgen, aber mir sind die Schriftrollen der Genesung aus gegangen. Ich habe auch nur noch sehr wenige Heiltränke. Falls Ihr mir helfen wollt, besorgt mir einen Konzentrierten Heiltrank und eine Schriftrolle der Genesung. Das würde wirklich helfen. Alles, was ich Euch dafür anbieten kann, ist ein freundliches Wort und ein paar Goldstücke. Ihr müsst mir keine Zugeständnisse machen.~
@14   = ~Ich werde Euch helfen, soweit ich kann. Sagt mir einfach, was Ihr braucht.~
@15   = ~Verzeiht, aber ich verkaufe keine Lebensmittel. Wenn Ihr etwas zu Essen haben wollt, solltet Ihr Euch mit dem Lebensmittelhändler Bartec unterhalten. Er befindet sich südlich von hier, östlich der Hütte des Kleinen Bud. Ich kann Euch versichern, daß Bartecs Lebensmittel eine echte Delikatesse sind. Ich empfehle die Suppe. Die wärmt Euch richtig auf.~
@16   = ~Ich danke Euch. Hier, nehmt diese Goldstücke. Mehr kann ich Euch nicht geben. Ich werde bei den anderen Dorfbewohnern ein gutes Wort für Euch einlegen. Leider kann ich Euch in meiner derzeitigen Lage keinen Preisnachlass für meine Dienste gewähren, bitte versteht das. Ungeachtet dessen sollt Ihr wissen, daß ich für Eure Hilfe äußerst dankbar bin.~
@17   = ~Also, benötigt Ihr etwas von mir? Habt Ihr irgendwelche Wunden, die ich behandeln soll? Vielleicht ein Zwischenfall mit Untoten, dann könnte ich Eure Kräfte regenerieren. Sagt mir einfach, was Ihr braucht.~
@18   = ~Ich suche nach Arbeit. Habt Ihr eine Aufgabe für mich? Ich versuche, mir ein paar Goldstücke zu verdienen.~
@19   = ~Ich benötige Eure Dienste, Woa.~
@20   = ~Ich bin etwas hungrig. Habt Ihr etwas zu Essen, Woa?~
@21   = ~Nein. Ich muss jetzt weiter. Gehabt Euch wohl, Schamane!~
@22   = ~Ich habe die benötigten Gegenstände: Die Schriftrolle und den Trank.~
@23   = ~Ich verstehe. Gebt auf Euch acht. Ich hoffe, daß Ihr meine Dienste nicht so schnell wieder braucht.~
